
@media screen and (min-width: 751px) {

.location						{ float:left; width:100%; margin:20px 0px 0px 0px; }
.stages							{ float:left; width:100%; margin:20px 0px 0px 0px; }

.banner-button-holder			{ position:absolute; z-index:99999999; width:98%; }
.banner-buttons					{ margin-left:auto; margin-right:auto; margin-top:-50px; max-width:1000px; width:100%; }
.banner-button					{ float:left; z-index:9999999999; width:20%; max-width:216px; height:80px; margin:1% 1% 1% 1%; padding:1% 1% 1% 1%; background-image:url(../image/bg-page-button.jpg); border:2px solid #ffffff; color:#FFFFFF; text-align:center; }


.banner-button a:Link			{ color:#ffffff; text-decoration:none; }
.banner-button a:Visited		{ color:#ffffff; text-decoration:none; }
.banner-button a:hover			{ color:#ffffff; text-decoration:underline; }
.banner-button a:Active			{ color:#ffffff; text-decoration:none; }
}

@media screen and (max-width: 750px) {

.location						{ display:none; }
.stages							{ float:left; width:100%; margin:20px 0px 0px 0px; }

.banner-button-holder			{ display:none; }
.banner-buttons					{ float:left; margin-top:-20px; width:100%; }
.banner-button					{ float:left; z-index:9999999999; width:44%; height:100px; margin:1% 1% 1% 1%; padding:1% 1% 1% 1%; background-image:url(../image/bg-page-button.jpg); border:2px solid #ffffff; color:#FFFFFF; text-align:center; }


.banner-button a:Link			{ color:#ffffff; text-decoration:none; }
.banner-button a:Visited		{ color:#ffffff; text-decoration:none; }
.banner-button a:hover			{ color:#ffffff; text-decoration:underline; }
.banner-button a:Active			{ color:#ffffff; text-decoration:none; }

}